body{
    font-family: Roboto;
}

.plus-p ul {list-style: disc;}

.swiper-slide h1 {
    position: absolute;
    top: 55%;
    color: #fff;
    font-size: 30px;
}
.swiper-slide p {
    position: absolute;
    top: 66%;
    color: #fff;
    font-size: 15px;
    line-height: 18px;
}

.swiper-slide span {
    position: absolute;
    top: 77%;
    border: 2px solid #007db4;
    border-radius: 2px;
    padding: 10px;
    font-size: 17px;
    line-height: 17px;
    color: #fff;
    background: rgb(0 125 180);
    font-weight: 400;
}

.swiper-slide span a {color: #fff !important; text-decoration: none !important;}
.swiper-slide span a:hover {color: #fff !important;}

.prd-block_main-image-links {
    bottom: 5px;
    padding: 0 11px 11px 11px;
    pointer-events: none;
    position: absolute;
    right: 5px;
    font-size: 20px;
    z-index: 151;
}

.white-bg table thead tr th {
	background-color: rgb(0 125 180);
	color: #fff;
	padding: 5px 10px;
}
.white-bg table tbody tr td {
	padding: 5px 15px;
    border: 1px solid rgba(0,181,226,1);
    color: rgb(0 125 180);
}
.menu{
    width: 100%;
    height: 70px;
    background-color: rgb(255, 255, 255);
}

.slider{
    width: 100%;
}


.nav-menu{
    padding: 12px 20px;
    /* padding: 10px;*/
}


.content{
    width: 100%;
    background-color: white;
}

.footer{
    width: 100%;
    height: 50px;
    background-color: rgb(0 125 180);
}

.collapse-menu{
    width: 100%;
    overflow: visible;
}



/* Top menu */
.sticky-header-active .nav{padding: 15px 0px;}
.nav {padding: 30px 0px;}
ul{
    list-style: none;
}
ul li a{
    font-size: 13px;
    display: block;
    padding: 10px 10px;
    color: #007db4;
    text-decoration: none;
}
ul li a:hover{
    background-color: #6cc043;
    color: #fff !important;
}
ul li a:hover{
    color: #fff;
    text-decoration: none;
}
ul li ul.dropdown{
    background: rgba(244,244,244,1);
    display: none;
    position: absolute;
    z-index: 999;
    color: #fff;
    padding-left: 0px;
}
ul li:hover ul.dropdown{
    display: block; /* Display the dropdown */
    color: rgb(0 125 180);
}
ul li ul.dropdown li{
    display: block;
    width: 200px;
    text-align: left;
    padding-left: 10px;
    border-bottom: 1px solid #007db4;
}
ul li ul.dropdown li:hover{
    background: rgb(0 125 180);
}

.dropdown li a{
    padding: 6px 6px;
}

.contactA a {color: #212529;}
.contactA a:hover {color: #212529; text-decoration: none;}
/* Top menu end */

.plus-p a {color: rgb(0 125 180); text-decoration: none;}
.plus-p a:hover {color: rgb(0 125 180);}
.page-link {color: rgb(0 125 180) !important;}
.page-link:hover {color: rgb(0 125 180) !important;}
.pagination .active .page-link {color: #fff !important;}
.pagination .active .page-link:hover {color: #fff !important;}

/* collapse menu */

.collapse-menu-btn{
    position: absolute;
    width: 100%;
    height: 40px;
    overflow: visible;
}
.card-body{
    padding: 0px;
}

.collapse-btn:hover{
    background-color: rgb(0 125 180) !important;
    color: rgb(255, 255, 255) !important;
}

.collapse-btn:hover a{
    color: rgb(255, 255, 255) !important;
}
/* collapse menu end */

.sidebar{
    width: 100%;
    margin-left: 35%;
    overflow: auto;
    position: -webkit-sticky;
    position: sticky;
    top: 5%;
}

.left-menu p{
    margin-bottom: 3px;
}

.left-menu p a{
    font-size: 12px;
}

.card-body button{
    height: 35px !important;
    font-size: 12px;
    border: none;
}


.content{
    margin-top: 70px;
}

.content-title{
    color: rgb(0 125 180);
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 60px;
}

.content-text{
    font-size: 14px;
    color: #4c4848;
}


/* footer */
.footer-sitemap{
    width: 100%;
    height: 250px;
    background-color: rgb(0 125 180);
    padding: 45px 250px;
}

.footer-ul{
    margin-top: 25px;
}

.footer-ul li{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    color: white;
    font-size: 12px;
}

.footer-ul li a{
    color: white;
    padding: 0px;
    background-color: transparent !important;
}

.footer-top {margin-top: 40px;}
.footer-top-social {margin-top: 65px;}

.footer-contact{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    color: white;
    font-size: 12px;
    margin-top: 25px;
    padding: 0px 10px;
}
/* footer end */

/* homepage */
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.custom-container{
    padding: 0px 120px;
}

.tophead .topcontact{
    text-align: left;
}

.tophead .topsocial{
    text-align: right;
}

.tophead .topcontact a{
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
    line-height: 40px;
    text-align: left;
    font-size: 14px;
}

.tophead .topsocial a{
    color: #fff;
    text-decoration: none;
    margin-left: 15px;
    line-height: 40px;
    text-align: right;
}

.sticky-header-active .header-body {top: 0px;}

.plus-subject{
    font-weight: bold;
    font-size: 40px;
    color: rgb(0 125 180);
}

.plus-p{
    font-size: 14px;
    color: rgba(73,73,73,1);
    letter-spacing: 0.15px;
}

.container2 {
	max-width: 950px;
	clear: both;
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.plus-green-btn{
    width: 200px;
    height: 40px;
    background-color: rgb(0 125 180);
    color: white;
    border: none;
}

.gray-bg{
    background-color: #F5FBFD;
    padding: 30px 0px;
}
.gray-pl{
    background-color: #007db4;
    height: 40px;
}

.white-bg{
    background-color: rgb(255, 255, 255);
    padding: 30px 0px;
}

.plus-box{
    width: 98%;
    height: 140px;
    background-color: rgb(244, 244, 244);
}
.box-subject{
    color: rgb(0 125 180);
    font-size: 18px;
}

.box-text{
    color: rgba(167,167,167,1);;
    font-size: 14px;
    line-height: 17px;
}

.plus-box:hover{
    background-color: white;
}

.swiper-pagination-bullet {
    width: 15px !important;
    height: 15px !important;
    display: inline-block;
    border-radius: 100%;
    background: transparent !important;
    border: 2px solid #fff !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff !important;
}

.bgo {position: relative; margin-left: 0px; margin-right: 0px; margin-top: 50px; height: 520px;}

.bgo .bg-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(4 82 130 / 90%);
}

.plus-bottom {
	margin-bottom: 0px;
}

.plus-title {
	width:100%; height: auto; line-height: 30px; float: left; text-align: center; clear: both; color: #00b5e2; font-size: 25px; font-weight: bold; margin-top:10px;
}

.plus-title2 {
	width:100%; height: auto; float: left; color: rgb(0 125 180); text-align: center; clear: both; font-size: 15px;
}

.plus-overlay2{
    position: inherit;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 30px 20px;
}

.plus-overlay{
    position: inherit;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 70px 20px;
}

.plus-overlay h2{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(255,255,255,1);
}

.plus-overlay p{
    margin-top: 20px;
    text-align: left;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: rgba(255,255,255,1);
    letter-spacing: 0.15px;
    padding-right: 160px;
}



.swiper-container2 {
width: 100%;
height: 100%;
}

.swiper-slide2 {
text-align: center;
font-size: 18px;
background: #fff;

/* Center slide text vertically */
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

.icon-slider p{
    margin-top: 25px;
    font-weight: bold;
    font-family: Roboto;
    font-size: 15px;
    color: rgba(0,181,226,1);
    letter-spacing: 0.15px;
    text-transform: uppercase;
}
            
#Path_344 {
	opacity: 0.9;
	fill: rgb(0 189 217); /*rgb(0 125 180)*/
}
.Path_344 {
	overflow: visible;
	position: absolute;
	left: 0px;
	top: 80px;
	
}


.Path_325 {
    overflow: visible;
    position: absolute;
	width: 16.174px;
    height: 16.174px;
    left: 26.173px;
    top: 4px;
}

#Path_325 {
    fill: transparent;
    stroke: rgb(0 125 180);
    stroke-width: 3px;
    stroke-linejoin: round;
    stroke-linecap: round;
    stroke-miterlimit: 4;
    shape-rendering: auto;
}

.Path_326 {
    overflow: visible;
    position: absolute;
	width: 9.722px;
    height: 9.722px;
	left: 26.173px;
    top: 10.452px;
}

#Path_326 {
    fill: transparent;
    stroke: rgb(0 125 180);
    stroke-width: 3px;
    stroke-linejoin: round;
    stroke-linecap: round;
    stroke-miterlimit: 4;
    shape-rendering: auto;
}

.Path_327 {
    overflow: visible;
    position: absolute;
	width: 4px;
    height: 4px;
    left: 26.173px;
    top: 16.904px;
}

#Path_327 {
    fill: transparent;
    stroke: rgb(0 125 180);
    stroke-width: 3px;
    stroke-linejoin: round;
    stroke-linecap: round;
    stroke-miterlimit: 4;
    shape-rendering: auto;
}

.Path_324 {
	overflow: visible;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 7px;
    top: 12.396px;
}

#Path_324 {
    fill: transparent;
    stroke: rgb(0 125 180);
    stroke-width: 3px;
    stroke-linejoin: round;
    stroke-linecap: round;
    stroke-miterlimit: 4;
    shape-rendering: auto;
}

#Group_814 {
    position: relative;
    width: 44px;
    height: 44px;
	overflow: visible;
}

#Group_814:after {
	position: absolute;
	content: '';
	border-bottom: 2px solid #6cc24a;
	width: 100%;
	transform: translateX(-50%);
	bottom: -0px;
	left: 50%;
}



/* box icon 2 start */

#Group_818 {
	position: relative;
    width: 44px;
    height: 44px;
    overflow: visible;
}

#Group_818:after {
    position: absolute;
    content: '';
    border-bottom: 2px solid #6cc24a;
    width: 80%;
    transform: translateX(-50%);
    bottom: -0px;
    left: 40%;
}

#Path_341 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2.5px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_341 {
	overflow: visible;
	position: absolute;
	width: 40.102px;
	height: 42.571px;
	left: 0px;
	top: 0px;
	
}
#Path_342 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2.5px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_342 {
	overflow: visible;
	position: absolute;
	width: 20.562px;
	height: 32.553px;
	left: 15.531px;
	top: 5.009px;
	
}
#Path_343 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2.5px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_343 {
	overflow: visible;
	position: absolute;
	width: 20.095px;
	height: 36.096px;
	left: 19.948px;
    top: 13.783px;
}

#Rectangle_21 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
#Rectangle_22 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_22 {
	position: absolute;
	overflow: visible;
	width: 2.5px;
	height: 10.5px;
	left: 5px;
	top: 10.382px;
}
#Rectangle_23 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_23 {
	position: absolute;
	overflow: visible;
	width: 2.5px;
	height: 9.5px;
	left: 5px;
	top: 18.382px;
}
#Rectangle_24 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_24 {
	position: absolute;
	overflow: visible;
	width: 2.5px;
	height: 10.5px;
	left: 5px;
	top: 25.382px;
}
/* box icon 2  end */


/* box icon 3  start */
#Group_816 {
	position: relative;
    width: 44px;
    height: 44px;
    overflow: visible;
}

#Group_816:after {
	position: absolute;
	content: '';
	border-bottom: 2px solid #6cc24a;
	width: 100%;
	transform: translateX(-50%);
	bottom: -0px;
	left: 50%;
}

#Path_335 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_335 {
	overflow: visible;
	position: absolute;
	width: 40.602px;
	height: 33.576px;
	left: 0px;
	top: 6.27px;
	
}
#Ellipse_15 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Ellipse_15 {
	position: absolute;
	overflow: visible;
	width: 13.018px;
	height: 13.018px;
	left: 6.27px;
	top: 22.801px;
}
#Path_336 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 2px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_336 {
	overflow: visible;
    position: absolute;
    width: 15.531px;
    height: 10.514px;
    left: 2.513px;
    top: 28.819px;
}
#Path_337 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_337 {
	overflow: visible;
    position: absolute;
    width: 9.522px;
    height: 19.279px;
    left: 14.54px;
    top: 2px;
}
#Line_114 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_114 {
	overflow: visible;
    position: absolute;
    width: 40.602px;
    height: 3px;
    left: 0px;
    top: 18.288px;
}
#Line_116 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_116 {
	overflow: visible;
    position: absolute;
    width: 23.036px;
    height: 2px;
    left: 19.306px;
    top: 33.819px;
}
#Line_117 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_117 {
	overflow: visible;
    position: absolute;
    width: 20.036px;
    height: 2px;
    left: 21.306px;
    top: 29.81px;
}
#Line_118 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_118 {
	overflow: visible;
    position: absolute;
    width: 10.018px;
    height: 2px;
    left: 23.306px;
    top: 24.801px;
}
#Path_338 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_338 {
	overflow: visible;
    position: absolute;
    width: 1.504px;
    height: 5.504px;
    left: 18.549px;
    top: 8.996px;
}
/* box icon 3  end */


/* box icon 4  start */
#Group_817 {
	position: relative;
    width: 44px;
    height: 44px;
    overflow: visible;
}

#Path_339 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_339 {
	overflow: visible;
	position: absolute;
	width: 30.345px;
	height: 54.982px;
	left: 0px;
	top: -4.637px;
	
}
#Path_340 {
	fill: rgba(0,0,0,0);
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Path_340 {
	overflow: visible;
    position: absolute;
    width: 10.903px;
    height: 33.717px;
    left: 5.089px;
    top: 0px;
}
#Line_119 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_119 {
	overflow: visible;
    position: absolute;
    width: 9px;
    height: 3px;
    left: 19px;
    top: 16.346px;
}
#Line_120 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_120 {
	overflow: visible;
    position: absolute;
    width: 9px;
    height: 3px;
    left: 19px;
    top: 20.346px;
}
#Line_121 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_121 {
	overflow: visible;
    position: absolute;
    width: 9px;
    height: 3px;
    left: 19px;
    top: 24.346px;
}
#Line_122 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_122 {
	overflow: visible;
    position: absolute;
    width: 25px;
    height: 3px;
    left: 3px;
    top: 29.346px;
}
#Line_123 {
	fill: transparent;
	stroke: rgb(0 125 180);
	stroke-width: 3px;
	stroke-linejoin: round;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_123 {
	overflow: visible;
    position: absolute;
    width: 17px;
    height: 3px;
    left: 3px;
    top: 33.346px;
}
/* box icon 4  end */


#ID122321433_xl_dr {
	opacity: 0.902;
	fill: rgb(0 125 180);
}
.ID122321433_xl_dr {
	position: absolute;
	overflow: visible;
	width: 960px;
	height: 741px;
	left: 960px;
	top: 2397px;
}

.icon-slider p:after {
	position: absolute;
    content: '';
    border-top: 2px solid rgb(0 125 180);
    width: 35%;
    transform: translateX(-50%);
    bottom: 80px;
    left: 50%;
}

.footer-border {border-right: 1px solid #fff; height: 160px;}

.haber img {
    height: 265px;
    background-position: center center;
    background-repeat: no-repeat;
    object-fit: cover;
}

.referans {margin-bottom: 20px;}
.belge {margin-bottom: 20px;}
.referans img {
    height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    object-fit: cover;
}

.referanslar img {
    height: 300px;
    background-position: center center;
    background-repeat: no-repeat;
    object-fit: cover;
}

.belge img {
    height: 400px;
    background-position: center center;
    background-repeat: no-repeat;
    object-fit: cover;
}
.ctel {text-align: center;}
.swiper-slide img{object-fit: cover; width: 100%;}

@media only screen and (max-width: 1374px) and (min-width: 992px)  {
    .footer-sitemap {padding: 45px 50px !important;}
}

@media only screen and (max-width: 767px) {
    .footer-contact {margin-bottom: 20px;}
    .plus-overlay {padding: 10px 20px 40px;}
    .swiper-slide img{object-fit: cover; width: 100%; height: 350px;}
    .mbleft {margin-left: 10px;}
	.ozellik {
		width: 100% !important;
	}
    .cozumortak img {
        height: 200px !important;
        background-position: center center;
        background-repeat: no-repeat;
        object-fit: cover;
    }
    .blog .slick-slide img {padding: 0px;}
    .slick-slide img {padding: 10px;}
    .tophead .topcontact{
        text-align: left;
        width: 50%;
    }
    .tophead .topsocial{
        text-align: right;
        width: 50%;
    }
    .tophead .topsocial a{
        margin-left: 10px;
    }
    .xs-mobile-top {display: none;}
}

.ozellik {
	width: 16.6%;
	position: relative;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

.footer-top-social img {
	width: 25px;
	height: 25px;
}

@media only screen and (max-width: 1100px) and (min-width: 992px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 26%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 200px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1150px) and (min-width: 1101px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 27%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 200px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 1151px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 28.7%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 200px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1250px) and (min-width: 1201px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 29.7%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 200px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1300px) and (min-width: 1251px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 30.3%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 250px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1350px) and (min-width: 1301px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 31.3%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 250px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1351px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 31.6%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 250px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1450px) and (min-width: 1401px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 32.6%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 250px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1500px) and (min-width: 1451px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 33%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 250px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1550px) and (min-width: 1501px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 33.5%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 250px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1600px) and (min-width: 1551px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 34.5%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 290px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1650px) and (min-width: 1601px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 34.9%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 290px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1700px) and (min-width: 1651px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 35.1%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 290px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1750px) and (min-width: 1701px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 35.6%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 320px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1800px) and (min-width: 1751px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 36.1%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 340px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1850px) and (min-width: 1801px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 36.6%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 360px;
        background-position: center;
        border-radius: 30px 30px 0px 0px;
    }
}

@media only screen and (max-width: 1920px) and (min-width: 1851px)  {
    .sliderbox {
        overflow: visible;
        position: absolute;
        left: 37%;
        bottom: 0px;
        object-fit : none !important;
        width: 500px !important;
        height: 332px;
        background-position: center;
    }
}

@media only screen and (max-width: 991px) {
    .sliderbox {display: none !important;}
	.ozellik {
		width: 50% !important;
	}
	.plus-bottom {
		margin-bottom: 20px;
	}
	.bgo {
		height: auto !important;
	}
    .referanslar img {
        height: 250px !important;
    }
    .mobilemenu{display: block !important;}
    .ctel {text-align: left; margin: 10px 0px 10px 15px;}
    .plus-box {height: auto;}
    .nav-menu {padding: 12px 20px;}
    .bg-overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgb(0 85 140 / 63%);
    }
    .Path_344 {display: none;}
    .swiper-slide h1 {
        font-size: 30px;
        top: 17px;
    }
    .swiper-slide p {top: 31%; font-size: 13px; line-height: 16px;}
    .swiper-slide span {top: 53%;}
    .plus-subject {font-size: 30px;}
    .referans img {
        height: 300px;
    }
	.footer-top {margin-top: 10px;}
	.footer-top-social {margin-top: 10px;}
	.custom-container{
	    padding: 0px 20px;
	}
	.mb-20 {margin-bottom: 20px;}
	.plus-p br {display: none;}
	.plus-overlay p {padding-right: 0px;}
	.icon-slider {width: 50%; float: left;}
	.footer-sitemap {height: auto; padding:20px;}
	.footer-border {border: none; height: auto;}
	.footer-ul ul li a{padding: 10px 0px;}
	.footer-ul {padding-left: 0px !important;}
	#Group_814, #Group_816, #Group_817, #Group_818 {margin: 0 auto;}
	.plus-box {text-align: center;}
	.sidebar {width: 100%; margin-top: 0px; margin-bottom: 20px;}
	.collapse-menu-btn {width: 100%;}
	.mright {display: block !important;}
	.mleft {display: none !important;}
}
.mright {display: none;}
.mleft {display: block;}
.form-control {margin-bottom: 15px;}
.mobilemenu{display: none;}
@media only screen and (max-width: 1200px) {
	ul li a{
		font-size: 12px;
		display: block;
		padding: 10px 6px !important;
		color: #007db4;
		text-decoration: none;
	}

	.dropdown li a{
		padding: 6px 6px !important;
	}

	.footer-ul li {
		height: 20px;
	}

	.footer-ul {
		margin-top: 5px !important;
		padding-left: 20px;
	}
}

.blogbg {
	width: 100%;
	padding: 15px 25px;
	background-color: #007db4;
	height: auto;
}

.blogbg .title{
	color: #00d3e5;
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 10px;
	clear: both;
	float: left;
	width: 100%;
	line-height: 18px;
	height: 35px;
}

.blogbg p{
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 20px;
	float: left;
	clear: both;
	width: 100%;
}

#popup_this {
    top: 10% !important;
    left: 50%;
    text-align:center;
    margin-top: -50px;
    margin-left: -100px;
    position: fixed;
    background: #fff;
    padding: 30px;
    z-index: 999999999999999999 !important;
}
.b-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #fff;
    background: #ff0000;
    padding: 5px 10px;
}

@media only screen and (max-width: 767px) {
    #popup_this {
      width: 100% !important;
      left: 0px !important;
      margin: 0px !important;
    }

    #popup_this img {
      width: 100% !important;
    }
}